Subject: Re: [Mingw-users] A Mingw32 runtime library independent of MSVCRT.DLL
From: "Kees Zeelenberg" <[email-masked]>
To: "Nicholas Wourms" <[email-masked]>, "John Platts" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Sat, 27 Jul 2002 16:18:02 +0200

Some time ago I did compile a static library, I believe it was 2.2.3. It
just needed some standard headers and some win32 stubs. Indeed, the whole
setup of glibc is that it uses stubs whenever a system dependent function
is not provided, and so it should compile relatively easily on new systems.
I never got to testing whether it was anything that could be fruitfully
used, though.

Kees Zeelenberg

----- Oorspronkelijk bericht -----
Van: "Nicholas Wourms" <[email-masked]>
Aan: "Kees Zeelenberg" <[email-masked]>; "John Platts"
<[email-masked]>; <[email-masked]>;
<[email-masked]>
Verzonden: zaterdag 27 juli 2002 16:05
Onderwerp: Re: [Mingw-users] A Mingw32 runtime library independent of
MSVCRT.DLL

>
> --- Kees Zeelenberg <[email-masked]> wrote:
> > In any case, Glibc has been setup to compile on different systems,
> > and its
> > default version certainly can be compiled on Win32; the change to a
> > true
> > Win32 version of Glibc can then be made gradually by adding Win32
> > system
> > dependencies.
>
> Since when?  The last time I heard, glibc would only compile on linux
> and hurd, nothing else.  A quick check of the glibc ports page
> confirms this.
>
> Cheers,
> Nicholas
>
>
> __________________________________________________
> Do You Yahoo!?
> Yahoo! Health - Feel better, live better
> http://health.yahoo.com
>
>
> -------------------------------------------------------
> This sf.net email is sponsored by:ThinkGeek
> Welcome to geek heaven.
> http://thinkgeek.com/sf
> _______________________________________________
> MinGW-users mailing list
> [email-masked]
>
> You may change your MinGW Account Options or unsubscribe at:
> https://lists.sourceforge.net/lists/listinfo/mingw-users
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/